pcbnew(1)

NAME
pcbnew - a powerful printed circuit board editor.

pcbnew manages libraries of modules. Each module is a drawing of the physical component, including its footprint, and the layout of pads providing connections to the component. The required modules are automatically loaded during the reading of the netlist produced by pcbnew.

SYNOPSIS
pcbnew [boardfile]

AUTHOR
Richard Antony Burton <richardaburton@gmail.com>